A {text-decoration:none; color:#000}
A:hover {text-decoration:none; font-weight: bold; color:#000}
A:active {text-decoration:none; color:#000}

A.lnk {margin-right:3; padding:1 5 1; line-height:1.8; border-style:solid; border-width:2; background-color:#aaa; color:#000; border-color:#eee #555 #555 #eee}
A.lnk:hover {text-decoration:none; font-weight: normal; background-color:#aaa; color:#f00; border-color:#eee #555 #555 #eee}
A.lnk:active {background-color:#999; color:#000; border-color:#555 #eee #eee #555}

H1 {text-decoration:none; color:#000}
H1 A:hover {text-decoration:none; color:#000}

H2 {text-decoration:none; color:#000}
H2 A:hover {text-decoration:none; color:#000}

img {max-width: 100%; height: auto}